@charset "utf-8";
/* CSS Document */

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* Body */
h1, h2, h3, h4 {
	font-family: 'Encode Sans Semi Expanded','Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

body {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	background:#f0f3f5;
}


* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

/* Text Highlight */

::selection {
	color: #415964;
	background: rgba(0, 134, 169, 0.31);
}

/* Global Styles */

.space {
	height:1px;
}

.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.hidden {
	display:none;
}

.clear {
	clear:both;
}

.floatleft {
	float:left;
}

.floatright {
	float:right;
}

img.floatleft, .img.floatright {
	position:relative;
}

.alignleft {
	text-align:left;
}

.alignright {
	text-align:right;
}

/* Content */

.content { padding:9px 0; }

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { padding:9px 0; }

.content h1 {
	text-transform:uppercase;
	color:#854E84;
	font-size:1.5em;
	font-weight:700;
}
.content h2 {
	color:#854E84;
	font-size:2em;
}
.content h3 {
	color:#fff;
	font-size:1.3125em;
	font-weight:700;
}
.content h4 {
	color:#fff;
	font-size:1.25em;
	font-weight:600;
}
.content h5 {
	color:#fff;
	font-size:1.125em;
	font-weight:600;
}
.content h6 {
	color:#fff;
	font-size:1em;
	text-transform:uppercase;
}

.content img {
	margin:10px 0;
	max-width:100%;
}

.content img.left, .content img.floatleft {
	float:left;
	max-width:96%;
	margin:10px 4% 10px 0;
}

.content img.right, .content img.floatright {
	float:right;
	max-width:96%;
	margin:10px 0 10px 4%;
}

.content p {
	color: #555963;
	font-size:1em;
	line-height: 1.8em;
	padding:9px 0px;
}

.content q, .content blockquote {
	color: #fff;
	font-size:1.125em;
	line-height: 1.8em;
	float:left;
	max-width:33%;
	margin:25px 25px 25px 0px;
	padding: 20px 25px;
	border-left:1px solid #acd402;
	display:block;
	font-style:italic;
	background: #1B3346;
}

.content a, .content a:link, .content a:visited {
	color: #854E84;
	text-decoration:none;
}

.content a:hover {
	color: #854E84;
	text-decoration:underline;
}

.content a:active,.content a:focus {
	color: #854E84;
	text-decoration: none;
	outline: none;
}

.content ul li {
	line-height:1.8em;
	color:#fff;
	background:url(images/list.png) 15px 18px no-repeat;
	padding: 8px 0px 8px 30px ;
}

.content ol {
	list-style:decimal;
	padding-left:30px;
}

.content ol li {
	color:#fff;
	line-height:1.8em;
	padding:9px 0;
}

.content strong {
	font-weight:bold;
}

.content table {
	max-width:100%;
	margin:8px 0;
	color:#fff;
	line-height:1.8em;
	border-width: 1px;
	border-color: #fff;
	border-collapse: collapse;
}
.content table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #fff;
	text-align:left;
	font-weight:bold;
}
.content table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #fff;
}

/* Header */

header {
	background: #FFF;
	padding: 2em 0;
	webkit-box-shadow: 0 2px 2px #D0DEE9;
	-moz-box-shadow: 0 2px 2px #D0DEE9;
	box-shadow: 0 2px 2px #D0DEE9;
	position: relative;
	z-index: 2;
}

header p {
	text-align: right;
	color: #536674;
	font-size: 1.25em;
	line-height: 1.4em;
	margin: 0;
}

img.logo.fadein.scaleInv.anim_6 {
	width: 32%;
	display: block;
}

img.logo.fadein.scaleInv.anim_6.thanks {
	width: 45%;
}
/* Main Area */

.main-area {
	position: relative;
	background: #FFF;
	padding: 4em 0;
	-webkit-box-shadow: inset 0px 0px 175px 0px #E3E9EC;
	-moz-box-shadow: inset 0px 0px 175px 0px #E3E9EC;
	box-shadow: inset 0px 0px 175px 0px #E3E9EC;
}

.main-area:after {
	content: '';
	content: " ";
	top: 100%;
	left: 50%;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #f0f3f5;
	border-width: 20px;
	margin-left: -20px;
}


.main-area .logo {
	*display: inline;
	display: inline-block;
	zoom: 1;
	margin: 10px auto 32px auto;
	max-width: 100%;
}

ul.things li {
	padding: 4px 0px;
	color: #3c4d63;
	font-size: 1em;
	line-height: 1.4em;
	margin: 0;
}

ul {
    margin-left: 2em;
    line-height: 1.7;
		list-style: initial;
	}

.main-area .stuff {
	text-align: left;
}

.main-area .stuff .spacer {
	margin: 0px 0px 40px 0px;
}

.main-area h5 {
	font-size: 1.25em;
	margin: 0 0 10px 0;
	font-style: italic;
	color: #5c7077;
}

.main-area h1 {
	color: #0086a9;
	font-weight: 700;
	font-size: 2em;
	margin: 0.25em 0 0.5em 0;
	/*
	text-shadow: 0px 1px 1px #9AB4C9;
	*/
}

.main-area h2 {
	color: #0086a9;
	font-weight: 600;
	font-size: 1.3em;
	margin: 0.25em 0 0.5em 0;
	line-height: 1.5;
}

.main-area h3 {
	color: #3c4d63;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1.5;
}

.main-area h6 {
	text-transform: uppercase;
	color: #536674;
	font-size: 1.125em;
	line-height:1.4em;
	margin: 1em 0em 0em 0em;
}

.main-area p {
	color: #3c4d63;
	font-size: 1.125em;
	line-height: 1.45;
	font-weight: 600;
	margin: 0 0 0.5em 0;
	letter-spacing: 0.5px;
}

.col4.last p{
    font-weight: 400;
		font-size: 1em;
}

.main-area a.button {
	margin: 2em 0 0 0;
	*display: inline;
	display: inline-block;
	zoom: 1;
	color: #854E84;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 15px 28px 15px 28px;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	border: 3px solid #854E84;
	text-decoration: none;
}

.main-area a.button:hover {
	color: #FFF;
	background-color: #854E84;
	border-color: #854E84;
}

@keyframes bounce {
	from { top: 0px; }
	to { top: -5px; }
}

@-webkit-keyframes bounce {
	from { top: 0px; }
	to { top: -5px; }
}

@-moz-keyframes bounce {
	from { top: 0px; }
	to { top: -5px; }
}

.main-area a.button span {
	font-size: 0.875em;
	position:relative;
	animation: bounce 0.4s linear alternate infinite;
	-webkit-animation: bounce 0.4s linear alternate infinite;
	-moz-animation: bounce 0.4s linear alternate infinite;
}

.spacer {
    width: 20%;
    height: 3px;
    /* background: #0086a9; */
    margin: 10px auto 2.5em auto;
	}

.contact-stuff {
    margin: 10px 0px;
    padding: 10px 30px 20px 30px;
    background-color: #FAFAFB;
    border: 1px solid #D5D8DC;
    text-align: left;
}

.contact-stuff ul {
	list-style: disc;
	margin: 7px 24px 0px;
}
.contact-stuff li {
	color: #3c4d63;
	font-size: 1em;
	line-height: 1.2;
	margin: 0 0 0.5em 6px;
}

.col4.last {
    margin-top: 0;
}
/* Social Links */

.social.header-social {
	padding: 10px 0px;
}

.social a {
	display: block;
	float: left;
	zoom: 1;
	margin: 0px 10px 0px 0px;
	padding: 10px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	text-indent: -9999px;
	text-transform: capitalize;
	position:relative;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.social a .icon {
	width: 40px;
	height: 40px;

	background-image: url(images/social.png);
	background-image: url(images/social.svg);

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	position:relative;
}

.social a.facebook { background-color: #5283CA; }
.social a.facebook .icon { background-position: -40px 0px; }
.social a.facebook:hover { background-color: #fff; }
.social a.facebook:hover .icon { background-position: -40px 40px; }
.social a.twitter { background-color: #41ACFF; }
.social a.twitter .icon { background-position: -120px 0px; }
.social a.twitter:hover { background-color: #fff; }
.social a.twitter:hover .icon { background-position: -120px 40px; }
.social a.youtube { background-color: #FA5757; }
.social a.youtube .icon { background-position: -160px 0px; }
.social a.youtube:hover { background-color: #fff; }
.social a.youtube:hover .icon { background-position: -160px 40px; }

/* Contact Info */

ul.contact-info {
    margin-top: 10px;
}

.contact-info li {
  list-style: none;
	color: #3c4d63;
	font-size: 1em;
	line-height: 1.4em;
	padding: 0.25em 0em;
    margin: 0;
}

.contact-info li a {
	color: #35A9E0;
	text-decoration: none;
}

.contact-info li a:hover {
	text-decoration: underline;
}

.contact-info li span.text {
	position: relative;
	padding-left: 30px;
}

.contact-info li span.text .icon {
	position: absolute;
	top: 4px;
	left: 0px;
	height: 20px;
	width: 20px;
	background-image: url(images/sprite.png);
	background-image: url(images/sprite.svg), none;
	background-size: 60px 20px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.contact-info li.email span.text .icon { background-position: -20px 0px; }
.contact-info li.address span.text .icon { background-position: -40px 0px; }

.contact-info > li > a > i { color: #80979E; margin-left: 1px; margin-right: 8px; }

/* BG */

.form-area {
	padding: 60px 0px 40px 0px;
	background: #0086a9;
	background: linear-gradient(#0086a9, #3c4d63);
	background-size: cover;
}

.form-area h6 {
	text-align: center;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.35em;
	line-height: 1.5em;
	letter-spacing: 0.5px;
	color: #fff;
	padding-top: 0.5em;
	margin: 0;
}

.form-area .spacer {
	background: #3B6794;
	margin: 25px auto;
}

.contact img {
    display: inline-block;
}

a {
    color: #fff;
    letter-spacing: 0.5px;
}

a:hover {
    color: #B6CFE9;
}

/* Layout */
.contact-area{
	width: 100%;
	display: inline-block;
}

.contact-area.testimonial{
    padding-top: 2em;
	}

	.contact-area.testimonial h2{
			color: #0086a9;
			font-family: 'Encode Sans Semi Expanded','Century Gothic', CenturyGothic, AppleGothic, sans-serif;
			font-weight: 600;
			font-size: 2em;
			text-align: center;
		}
/* Form */

.contact-area h2 {
	color:#FFF;
	font-family: 'Encode Sans Semi Expanded','Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: 600;
	font-size: 2em;
	text-align: center;
	margin: 0.25em 0 0.5em 0;
	line-height: 1.5;
}

.contact-area p {
	color: #0086a9;
	font-family: 'Encode Sans Semi Expanded','Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0;
}

.contact-area form {
	padding: 1em 0;
}

.contact-area form label {
	color: #FFFFFF;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	margin: 2em 0 1em 0;
	text-align:left;
}

.contact-area form input[type="text"], .contact-area form textarea {
	display: block;
	width: 100%;
	margin: 0;
	padding: 15px 0 15px 10px;
	border: 0;
	border-radius: 3px;
	background: white;
	color: inherit;
	font-family: inherit;
	font-weight: 500;
	font-size: 100%;
	line-height: normal;
	-webkit-transition: background 0.2s ease-out, border-color 0.2s ease-out, box-shadow 0.1s ease-out;
	transition: background 0.2s ease-out, border-color 0.2s ease-out, box-shadow 0.1s ease-out;
}

.contact-area form textarea {
	resize:vertical;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
::input-placeholder {
	color: #A5B1CE;
}


.contact-area form input[type="text"]:focus, .contact-area form textarea:focus {
	outline: none;
	box-shadow: 0 0 10px #7fc0f9;
	box-shadow: 0 0 10px 100px #7fc0f9;
	-webkit-tap-highlight-color: transparent;
}

.contact-area form label.check {
	padding-left:26px;
	font-family: 'Lato', sans-serif;
	color: #555963;
	font-size: 1em;
	text-transform: none;
	line-height: 1.4em;
	margin: 1em 0 0.5em 0;
	position: relative;
}

.contact-area form label.check a {
	font-weight: bold;
}

.contact-area form label input[type="checkbox"] {
	position: absolute;
	left: 0;
	top: 2px;
}

.field {
	padding: 2px;
	border-radius: 4px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(245, 246, 250, 1) 0%, rgba(201, 202, 209, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245, 246, 250, 1)), color-stop(100%,rgba(201, 202, 209, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(245, 246, 250, 1) 0%,rgba(201, 202, 209, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(245, 246, 250, 1) 0%,rgba(201, 202, 209, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(245, 246, 250, 1) 0%,rgba(201, 202, 209, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(245, 246, 250, 1) 0%,rgba(201, 202, 209, 1) 100%); /* W3C */
	overflow: hidden;
	-webkit-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}

.contact-area form input[type="submit"] {
	outline: none;
	cursor: pointer;
	margin: 1.5em 0 0 0;
	display: block;
	float: right;
	color: #FFFFFF;
	font-family: 'Encode Sans Semi Expanded','Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: 600;
	font-size: 1.125em;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 20px 40px;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #0086a9;
  border: 1px solid #fff;
  text-shadow: 0px 1px 0px #3c4d63;
	/*
	-webkit-box-shadow: inset 0px 1px 0px 0px #995F99;
	-moz-box-shadow: inset 0px 1px 0px 0px #995F99;
	box-shadow: inset 0px 1px 0px 0px #995F99;
	*/
}

.contact-area form input[type="submit"]:hover {
	background: #3c4d63;
}

/* Footer */

footer {
	background-color: #FFFFFF;
	color: #FFF;
	padding: 1em 0;
	text-align: center;
}

footer p {
	font-weight: bold;
}

/* Errors */


form label.error {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	text-transform:none;
	color:#CF1E1E;
	background:#F1D7D7;
	padding:10px;
	margin:10px 0 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

form label.error:after {
	bottom: 100%;
	left: 16px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #F1D7D7;
	border-width: 6px;
	margin-left: -6px;
}





/*
yummi-loader.css - http://gummibearlab.github.io/Yummi-loader/
Licensed under the MIT license

Copyright (c) 2013 Daniele Tabanella (gummibearlab)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
*/
.off .fadein,
.fadein.off {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 1, 1);
  -moz-transition-timing-function: cubic-bezier(0, 0, 1, 1);
  -o-transition-timing-function: cubic-bezier(0, 0, 1, 1);
  transition-timing-function: cubic-bezier(0, 0, 1, 1);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.on .fadein,
.fadein.on {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 1, 1);
  -moz-transition-timing-function: cubic-bezier(0, 0, 1, 1);
  -o-transition-timing-function: cubic-bezier(0, 0, 1, 1);
  transition-timing-function: cubic-bezier(0, 0, 1, 1);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.scale,
scaleInv {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
}
.off .scale,
.off scaleInv,
.scale.off,
scaleInv.off {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -moz-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -o-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.on .scale,
.on scaleInv,
.scale.on,
scaleInv.on {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.off .scaleInv,
.scaleInv.on {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -o-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -moz-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -o-transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.on .scaleInv,
.scaleInv.on {
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.off .anim_19,
.anim_19.off {
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.on .anim_19,
.anim_19.on {
  -webkit-transition-delay: 3.35s;
  -moz-transition-delay: 3.35s;
  -o-transition-delay: 3.35s;
  transition-delay: 3.35s;
}
.off .anim_18,
.anim_18.off {
  -webkit-transition-delay: 0.15s;
  -moz-transition-delay: 0.15s;
  -o-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
.on .anim_18,
.anim_18.on {
  -webkit-transition-delay: 3.1999999999999997s;
  -moz-transition-delay: 3.1999999999999997s;
  -o-transition-delay: 3.1999999999999997s;
  transition-delay: 3.1999999999999997s;
}
.off .anim_17,
.anim_17.off {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.on .anim_17,
.anim_17.on {
  -webkit-transition-delay: 3.05s;
  -moz-transition-delay: 3.05s;
  -o-transition-delay: 3.05s;
  transition-delay: 3.05s;
}
.off .anim_16,
.anim_16.off {
  -webkit-transition-delay: 0.44999999999999996s;
  -moz-transition-delay: 0.44999999999999996s;
  -o-transition-delay: 0.44999999999999996s;
  transition-delay: 0.44999999999999996s;
}
.on .anim_16,
.anim_16.on {
  -webkit-transition-delay: 2.9s;
  -moz-transition-delay: 2.9s;
  -o-transition-delay: 2.9s;
  transition-delay: 2.9s;
}
.off .anim_15,
.anim_15.off {
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.on .anim_15,
.anim_15.on {
  -webkit-transition-delay: 2.75s;
  -moz-transition-delay: 2.75s;
  -o-transition-delay: 2.75s;
  transition-delay: 2.75s;
}
.off .anim_14,
.anim_14.off {
  -webkit-transition-delay: 0.75s;
  -moz-transition-delay: 0.75s;
  -o-transition-delay: 0.75s;
  transition-delay: 0.75s;
}
.on .anim_14,
.anim_14.on {
  -webkit-transition-delay: 2.6s;
  -moz-transition-delay: 2.6s;
  -o-transition-delay: 2.6s;
  transition-delay: 2.6s;
}
.off .anim_13,
.anim_13.off {
  -webkit-transition-delay: 0.8999999999999999s;
  -moz-transition-delay: 0.8999999999999999s;
  -o-transition-delay: 0.8999999999999999s;
  transition-delay: 0.8999999999999999s;
}
.on .anim_13,
.anim_13.on {
  -webkit-transition-delay: 2.45s;
  -moz-transition-delay: 2.45s;
  -o-transition-delay: 2.45s;
  transition-delay: 2.45s;
}
.off .anim_12,
.anim_12.off {
  -webkit-transition-delay: 1.05s;
  -moz-transition-delay: 1.05s;
  -o-transition-delay: 1.05s;
  transition-delay: 1.05s;
}
.on .anim_12,
.anim_12.on {
  -webkit-transition-delay: 2.3s;
  -moz-transition-delay: 2.3s;
  -o-transition-delay: 2.3s;
  transition-delay: 2.3s;
}
.off .anim_11,
.anim_11.off {
  -webkit-transition-delay: 1.2s;
  -moz-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
  transition-delay: 1.2s;
}
.on .anim_11,
.anim_11.on {
  -webkit-transition-delay: 2.15s;
  -moz-transition-delay: 2.15s;
  -o-transition-delay: 2.15s;
  transition-delay: 2.15s;
}
.off .anim_10,
.anim_10.off {
  -webkit-transition-delay: 1.3499999999999999s;
  -moz-transition-delay: 1.3499999999999999s;
  -o-transition-delay: 1.3499999999999999s;
  transition-delay: 1.3499999999999999s;
}
.on .anim_10,
.anim_10.on {
  -webkit-transition-delay: 2s;
  -moz-transition-delay: 2s;
  -o-transition-delay: 2s;
  transition-delay: 2s;
}
.off .anim_9,
.anim_9.off {
  -webkit-transition-delay: 1.5s;
  -moz-transition-delay: 1.5s;
  -o-transition-delay: 1.5s;
  transition-delay: 1.5s;
}
.on .anim_9,
.anim_9.on {
  -webkit-transition-delay: 1.8499999999999999s;
  -moz-transition-delay: 1.8499999999999999s;
  -o-transition-delay: 1.8499999999999999s;
  transition-delay: 1.8499999999999999s;
}
.off .anim_8,
.anim_8.off {
  -webkit-transition-delay: 1.65s;
  -moz-transition-delay: 1.65s;
  -o-transition-delay: 1.65s;
  transition-delay: 1.65s;
}
.on .anim_8,
.anim_8.on {
  -webkit-transition-delay: 1.7s;
  -moz-transition-delay: 1.7s;
  -o-transition-delay: 1.7s;
  transition-delay: 1.7s;
}
.off .anim_7,
.anim_7.off {
  -webkit-transition-delay: 1.7999999999999998s;
  -moz-transition-delay: 1.7999999999999998s;
  -o-transition-delay: 1.7999999999999998s;
  transition-delay: 1.7999999999999998s;
}
.on .anim_7,
.anim_7.on {
  -webkit-transition-delay: 1.55s;
  -moz-transition-delay: 1.55s;
  -o-transition-delay: 1.55s;
  transition-delay: 1.55s;
}
.off .anim_6,
.anim_6.off {
  -webkit-transition-delay: 1.95s;
  -moz-transition-delay: 1.95s;
  -o-transition-delay: 1.95s;
  transition-delay: 1.95s;
}
.on .anim_6,
.anim_6.on {
  -webkit-transition-delay: 1.4s;
  -moz-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.off .anim_5,
.anim_5.off {
  -webkit-transition-delay: 2.1s;
  -moz-transition-delay: 2.1s;
  -o-transition-delay: 2.1s;
  transition-delay: 2.1s;
}
.on .anim_5,
.anim_5.on {
  -webkit-transition-delay: 1.25s;
  -moz-transition-delay: 1.25s;
  -o-transition-delay: 1.25s;
  transition-delay: 1.25s;
}
.off .anim_4,
.anim_4.off {
  -webkit-transition-delay: 2.25s;
  -moz-transition-delay: 2.25s;
  -o-transition-delay: 2.25s;
  transition-delay: 2.25s;
}
.on .anim_4,
.anim_4.on {
  -webkit-transition-delay: 1.1s;
  -moz-transition-delay: 1.1s;
  -o-transition-delay: 1.1s;
  transition-delay: 1.1s;
}
.off .anim_3,
.anim_3.off {
  -webkit-transition-delay: 2.4s;
  -moz-transition-delay: 2.4s;
  -o-transition-delay: 2.4s;
  transition-delay: 2.4s;
}
.on .anim_3,
.anim_3.on {
  -webkit-transition-delay: 0.95s;
  -moz-transition-delay: 0.95s;
  -o-transition-delay: 0.95s;
  transition-delay: 0.95s;
}
.off .anim_2,
.anim_2.off {
  -webkit-transition-delay: 2.55s;
  -moz-transition-delay: 2.55s;
  -o-transition-delay: 2.55s;
  transition-delay: 2.55s;
}
.on .anim_2,
.anim_2.on {
  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.off .anim_1,
.anim_1.off {
  -webkit-transition-delay: 2.6999999999999997s;
  -moz-transition-delay: 2.6999999999999997s;
  -o-transition-delay: 2.6999999999999997s;
  transition-delay: 2.6999999999999997s;
}
.on .anim_1,
.anim_1.on {
  -webkit-transition-delay: 0.65s;
  -moz-transition-delay: 0.65s;
  -o-transition-delay: 0.65s;
  transition-delay: 0.65s;
}
body {
  overflow-x: hidden;
}


/* Media Queries */

@media all and (max-width: 1140px) {

}

@media all and (max-width: 768px) {

	.main-area .stuff {
		/*padding-top: 5em;*/
	}

	img.logo.fadein.scaleInv.anim_6 {
	    width: 50%;
	}

	.col4.last {
	    margin-top: 6%;
	}

	.contact-stuff{
		text-align: center;
	}

	.contact-stuff ul {
    list-style: none;
	}

	.main-area h1 {
		font-size:1.75em;
	}
}

@media all and (max-width: 480px) {
	.main-area h1 {
		font-size:1.25em;
	}
}
